/* Slider


http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html


*/


@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);


/*===== nav style ======*/


#fdw nav select {


	display:none; /* this is just for the mobile display */


}


#fdw nav ul {
	display: inline-flex;
	z-index: 999999;
	float: right;
	margin: 0px 2rem;
	align-items: center;
	height: 100%;
	padding: 0;
}


#fdw nav ul li {
	display: inline-block;
	padding: 0 15px;
	margin-left: 30px;
	position: relative;
	margin-left: 0;
}


#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color: #000 !important;
	/* font-family: 'Roboto', sans-serif; */
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	text-decoration: none;
	font-size: 0.9rem;
	font-weight: bold !important;
	padding: 28px 0;
}



#fdw nav ul li a:hover, #fdw nav ul li a:active {


	color:#e25d29;


	text-decoration:none;


}


/*#fdw nav ul li span {


	position:absolute;


	right:-12px;


	bottom:6px;


	width:7px;


	height:8px;


	margin:0 0 0 3px;


	float:right;


	display:block;


	background:url('../images/nav_arrow.png') no-repeat left -8px;


	font:0/0 a;


}*/





#fdw nav ul li span{background-image: url(../images/symbols.svg);


    background-repeat: no-repeat;


    display: block;


    width: 10px;


    height: 6px;


    background-position: 0px -687px;


    margin-left: .375em;


    top: -1px;


    display: inline-block;


    position: relative;}





#fdw nav ul li.current {


	border-bottom:2px solid #e25d29;


}


#fdw nav ul li.current a {


	color:#e25d29;


	cursor: default;


}


#fdw nav ul li.current a span {


	background:url('../images/nav_arrow.png') no-repeat left 0;


}


#fdw nav ul li.current ul li a {


	cursor:pointer;


}





/*===== sub_menu Style =======*/


#fdw nav ul li ul.sub_menu {
	position: absolute;
	top: 3.5rem;
	left: 1rem;
	margin: 0;
	padding: 0;
	background: #fff;
	border: 1px solid #ececec;
	border-top: 5px solid #e25d29;
	display: none;
	z-index: 999999;
	-moz-box-shadow: 0px 6px 7px #121012;
	-webkit-box-shadow: 0px 6px 7px #121012;
	box-shadow: 0px 6px 7px #121012;
	width: 100vh;
	height: auto;
}


#fdw nav ul li ul.sub_menu li.arrow_top {


	position:absolute;


	top:-12px;


	left:12px;


	width:13px;


	height:8px;


	display:block;


	border:none;


	background:url('../images/arrow_top.png') no-repeat left top;


}


#fdw nav ul li ul.sub_menu li {


	float:none;


	margin:0;


	padding:0;


	border-bottom:1px solid #ececec;


	width:100vh;


}


#fdw nav ul li ul.sub_menu li a {


	white-space: nowrap;


	/*width: 150px;*/


	padding:12px;


	font:13px Arial, tahoma, sans-serif;


	text-transform:capitalize;


	color:#777 !important;


	display: block; 


}


#fdw nav ul li ul.sub_menu li a:hover {


	background:#eaeaea;


	color:#333;


}


#fdw nav ul li ul.sub_menu li a.subCurrent {


	color:#e25d29;


	cursor:default;


}


#fdw nav ul li ul.sub_menu li a.subCurrent:hover {


	background:none;


}








.mr_lf{ margin-left: 2rem;}


.row.header-transparent-second.fixed-top.top-nav-collapse a{color:#5a5a5a !important; font-weight: normal !important;}


.row.header-transparent-second.fixed-top a {color: #ffffff; font-weight: bold;}


.scrl_sub{ overflow-y:scroll; overflow-x: hidden; height: 400px;}


.desktop{ display:block;}


	.mobile{ display: none;}


.logo2{ width: 70%;}


.logo2 img{ max-width: 100%;margin-top: 2%;margin-left: 4%;}


.mob_cont{width: 100%;position: fixed;top: 0px;background: #ffffff;left:0; min-height: 70px;}


.ll_log{position: absolute; top:10px; left:10px; width: 60%;}


.clp_sec{width: 100%;float: left;text-align: right;  overflow-y: scroll;}


.mr_t{ margin-top:3%;}


.navbar-toggler{ padding: 0.7rem 0.5rem;}


.navbar-dark .navbar-toggler{/* border-color: #cccccc;*/}


.cc_col{    color: #000000 !important;


    text-align: left;


    margin-top: 8%;}


.cc_col a{ color:#000000 !important;}

















/************************ NAV *********************************





/* Icon 1 */





.animated-icon1, .animated-icon2, .animated-icon3 {


width: 30px;


height: 20px;


position: relative;


margin: 0px;


-webkit-transform: rotate(0deg);


-moz-transform: rotate(0deg);


-o-transform: rotate(0deg);


transform: rotate(0deg);


-webkit-transition: .5s ease-in-out;


-moz-transition: .5s ease-in-out;


-o-transition: .5s ease-in-out;


transition: .5s ease-in-out;


cursor: pointer;


}





.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {


display: block;


position: absolute;


height: 3px;


width: 100%;


border-radius: 9px;


opacity: 1;


left: 0;


-webkit-transform: rotate(0deg);


-moz-transform: rotate(0deg);


-o-transform: rotate(0deg);


transform: rotate(0deg);


-webkit-transition: .25s ease-in-out;


-moz-transition: .25s ease-in-out;


-o-transition: .25s ease-in-out;


transition: .25s ease-in-out;


}





.animated-icon1 span {


background: #e65100;


}





.animated-icon2 span {


background: #e3f2fd;


}





.animated-icon3 span {


background: #8a8a8a;


	height: 1px !important;


}





.animated-icon1 span:nth-child(1) {


top: 0px;


}





.animated-icon1 span:nth-child(2) {


top: 10px;


}





.animated-icon1 span:nth-child(3) {


top: 20px;


}





.animated-icon1.open span:nth-child(1) {


top: 11px;


-webkit-transform: rotate(135deg);


-moz-transform: rotate(135deg);


-o-transform: rotate(135deg);


transform: rotate(135deg);


}





.animated-icon1.open span:nth-child(2) {


opacity: 0;


left: -60px;


}





.animated-icon1.open span:nth-child(3) {


top: 11px;


-webkit-transform: rotate(-135deg);


-moz-transform: rotate(-135deg);


-o-transform: rotate(-135deg);


transform: rotate(-135deg);


}





/* Icon 3*/





.animated-icon2 span:nth-child(1) {


top: 0px;


}





.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {


top: 10px;


}





.animated-icon2 span:nth-child(4) {


top: 20px;


}





.animated-icon2.open span:nth-child(1) {


top: 11px;


width: 0%;


left: 50%;


}





.animated-icon2.open span:nth-child(2) {


-webkit-transform: rotate(45deg);


-moz-transform: rotate(45deg);


-o-transform: rotate(45deg);


transform: rotate(45deg);


}





.animated-icon2.open span:nth-child(3) {


-webkit-transform: rotate(-45deg);


-moz-transform: rotate(-45deg);


-o-transform: rotate(-45deg);


transform: rotate(-45deg);


}





.animated-icon2.open span:nth-child(4) {


top: 11px;


width: 0%;


left: 50%;


}





/* Icon 4 */





.animated-icon3 span:nth-child(1) {


top: 0px;


-webkit-transform-origin: left center;


-moz-transform-origin: left center;


-o-transform-origin: left center;


transform-origin: left center;


}





.animated-icon3 span:nth-child(2) {


top: 10px;


-webkit-transform-origin: left center;


-moz-transform-origin: left center;


-o-transform-origin: left center;


transform-origin: left center;


}





.animated-icon3 span:nth-child(3) {


top: 20px;


-webkit-transform-origin: left center;


-moz-transform-origin: left center;


-o-transform-origin: left center;


transform-origin: left center;


}





.animated-icon3.open span:nth-child(1) {


-webkit-transform: rotate(45deg);


-moz-transform: rotate(45deg);


-o-transform: rotate(45deg);


transform: rotate(45deg);


top: 0px;


left: 8px;


}





.animated-icon3.open span:nth-child(2) {


width: 0%;


opacity: 0;


}





.animated-icon3.open span:nth-child(3) {


-webkit-transform: rotate(-45deg);


-moz-transform: rotate(-45deg);


-o-transform: rotate(-45deg);


transform: rotate(-45deg);


top: 21px;


left: 8px;


}





.navbar-brand{ color: #000000 !important;}








.panel-group .panel {


        border-radius: 0;


        box-shadow: none;


        border-color: #EEEEEE;


    }





    .panel-default > .panel-heading {


        padding: 0;


        border-radius: 0;


        color: #212121;


        background-color: #FAFAFA;


        border-color: #EEEEEE;


    }





    .panel-title {


        font-size: 14px;


    }





    .panel-title > a {


        display: block;


        padding: 15px;


        text-decoration: none;


    }





    .more-less {


        float: right;


        color: #212121;


    }





    .panel-default > .panel-heading + .panel-collapse > .panel-body {


        border-top-color: #EEEEEE;


    }











/******************* DROP DOWN TABINATION *********************/





/*******************************


* Does not work properly if "in" is added after "collapse".


* Get free snippets on bootpen.com


*******************************/


    .panel-group .panel {


        border-radius: 0;


        box-shadow: none;


        border-color: #EEEEEE;


    }





    .panel-default > .panel-heading {


        padding: 0;


        border-radius: 0;


        color: #212121;


        background-color: #FAFAFA;


        border-color: #EEEEEE;


    }





    .panel-title {


        font-size: 14px;


    }





    .panel-title > a {


        display: block;


        padding: 15px;


        text-decoration: none;


    }





    .more-less {


        float: right;


        color: #212121;


    }





    .panel-default > .panel-heading + .panel-collapse > .panel-body {


        border-top-color: #EEEEEE;


    }





.slider{ margin-top:6%;}





/* ----- v CAN BE DELETED v ----- */











/******************************** END NAV *************************/


/*===================== end Header style ======================*/








@media only screen and (min-width: 768px) and (max-width: 959px) {


		/* nav */


		#fdw nav ul li{


			margin-left:12px;


		}


	.desktop{ display:none;}


	.mobile{ display: block;}


}





	/* All Mobile Sizes (devices and browser) */


@media only screen and (max-width: 767px) {





		/* nav menu ul & select */


		#fdw nav ul {


			display:none;


		}


		#fdw nav select {


			width:100%;


			display:block;


			margin-bottom:30px;


			cursor:pointer;


			padding:6px;


			background:#f9f9f9;


			border:1px solid #e3e3e3;


			color:#777;


		}


	.desktop{ display:none;}


	.mobile{ display: block;}


}








@media (max-width: 576px){


	.desktop{ display:none;}


	.mobile{ display: block;}


	.row.header-transparent-second.fixed-top a{ color:#000000;}


	.slider{ margin-top: 19%;}


	


}